.editor:test:
    variables:
        PLATFORM: editor
        TEST_RESULT_DIR: ${CI_PROJECT_DIR}/testResults
    rules:
        - if: $EDITOR_TEST != "" || $CI_PIPELINE_SOURCE == "merge_request_event"
